import { LitElement } from 'lit';
export declare const ICON_CRITICAL_ROLE = "icon-critical-role";
export declare class IconCriticalRoleComponent extends LitElement {
    static readonly defaultTagName = "icon-critical-role";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
